• 全部
  • API 调用
  • 基础类
  • 控件与界面
  • 数据库相关
  • DataWindow
  • 项目管理
  • Web 应用
  • 脚本语言

用PB8编译的PBD替换pb11编译的PBD, 运行会有问题吗?

mynewcs 2016-10-18 09:54:43
本来程序是用PB11编译的, 有多个PBD, 我现在用PB8改了其中的一个PBL文件, 将这个PBL编译成PBD后拿去替换原来PB11编译的对应PBD, 会有兼容问题吗?

另外,请问拿里还可以下到PB11或拿到序列号? 在网上现在找不到
...全文
167 点赞 收藏 2
写回复
2 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
WorldMobile 2016-10-20
肯定会出问题的,pb的大版本是不兼容的,小版本可以,如8.0.1和8.0.2之类的,pb11的下载地址我给你个 http://pan.baidu.com/s/1pLlMLuV 尽快下载
回复
zjl8008 2016-10-19
肯定会报错,还是得下载pb11
回复
相关推荐
发帖
PowerBuilder
创建于2007-09-28

865

社区成员

PowerBuilder 相关问题讨论
申请成为版主
帖子事件
创建了帖子
2016-10-18 09:54
社区公告
暂无公告